@extends('layouts.app')
@section('title', '查询结果')
@section('biaoti', 'Excel信息查询系统')
@section('content')

<div class="offset-md-0 col-md-12">
  <div class="card ">
    <div class="card-header"><center><h5><b>查询结果：共{{count($cxjgs)}}条</b></h5></center></div>
    <div >
      @include('_errors')
      
<!--电脑大屏查看--> 
@if (count($cxjgs) === 0)
      <br><h6>没有查询到数据，请检查输入是否正确</h6>
@else
<div class="table-responsive">
<table class="table table-hover table-bordered">
   @foreach($cxjgs as $i=>$cxjg)
		@if ($loop->first)<!--第一次循环显示表头，后台的不显示，只添加数据行--> 
  <thead>
    <tr style="background-color:#F0F0F0">
         @foreach($cxjg as $key=>$val)
          @if ($loop->first)
        <!--去除ID-->
        @else
            <th>{{ $key }}</th>
         @endif
    @endforeach<!--表头结束-->
    </tr>
  </thead>
		@endif
    <tbody>
        <tr>
   @foreach($cxjg as $key=>$val)
          @if ($loop->first)
        <!--去除ID-->
        @else
        <!--判断是否是html代码，如果是，则直接显示-->
			@if($val != strip_tags($val))
				<td>{!! $val !!}</td>
			@else	
            <td>{{ $val }}</td>
            @endif
         @endif
    @endforeach
        </tr>
    </tbody>  
      @endforeach
</table> 
@endif
    </div>
    </div>
  </div>
</div>
@stop