@extends('layouts.app')
@section('title', '查询结果')
@section('biaoti', 'Excel信息查询系统')
@section('content')
<div class="offset-md-0 col-md-12">
  <div class="card ">
    <div class="card-header"><center><h5><b>查询结果：共{{count($cxjgs)}}条</b></h5></center></div>
    <div >
      @include('_errors')

@if (count($cxjgs) === 0)
      <br><h6>没有查询到数据，请检查输入是否正确</h6>
@else
 	@foreach($cxjgs as $i=>$cxjg)
<table class="table table-hover table-bordered">
  <thead><center><br><h6>查询结果{{ $i+1 }}</h6></center></thead>
  		@foreach($cxjg as $key=>$val)
    <tbody>

          @if ($loop->first)
        <!--去除ID-->
        @else
        <tr>
          <td style="width:40%;background-color:#F0F0F0"><b>{{ $key }}：</b></td>
			<!--判断是否是html代码，如果是，则直接显示-->
			@if($val != strip_tags($val))
				<td>{!! $val !!}</td>
			@else	
            <td>{{ $val }}</td>
            @endif
        </tr>
         @endif

    </tbody>  
	@endforeach
</table>
		@endforeach
@endif
    </div>
  </div>
</div>
@stop