@extends('layouts.app')

@section('title', 'Excel信息查询系统')
@section('biaoti', 'Excel信息查询系统')

@section('content')

<!--模态框遮罩层-->
<div class="bgPop"></div>
<!--模态弹出框-->
<div class="pop">
     <span class="pop-close" style="float:right;">Ｘ</span>
    <div class="pop-top">
	<center><h4>请输入查询条件</h4></center>
    </div>
    <p id='xmmc' align="center" style="color:red"></p>
    <form method='POST' class='form-group' action="{{ route('cxjg') }}">
    @csrf
	<div id='inputs'></div>
	<center><button type="submit" class="btn btn-primary">查 询</button></center>
	</form>
	<p id='beizhu'></p>
</div> 

<div class="container">
    <div class="row" id='zym' >
    	<!--左侧开始--> 
        <div class="col-xs-12 col-md-12 col-lg-8" style='padding-top: 10px; background: #fff;box-shadow: 0px 1px 2px 1px #E2E2E2;position: relative;'>
            @forelse ($data as $list)
		<!--文章标题和类型-->
<div style='margin-bottom: 15px; padding-top: 10px; '>
<h5 class='cxsy' id="{{ $list->id }}"><a style="text-decoration:none;" href="javascript:void(0);"> <span class="badge" style="background-color:#FF8040;color:white;">{{ date('Y-m-d',strtotime($list->created_at)) }}</span>&nbsp;{{ $list->xmmc }}</a></h5>
</div>
            @empty
                <p>暂时没有开放查询的项目！(</p>
            @endforelse	
        </div>
       
       <!--右侧开始--> 
		<div id="b-public-right" class="col-lg-4 d-none d-md-block d-xg-none">
		<div class="b-search">
			<form class="form-inline" role="form" action="https://blog.dzbfsj.com/search" method="get">
                    <input class="b-search-text" type="text" name="wd">
                    <input class="b-search-submit" type="submit" value="搜索">
                </form>
            </div>
		<div class="b-qun">
		<h4 class="b-title">加入组织</h4>
			<ul class="b-all-tname">
				<li class="b-qun-or-code">
					<img src="https://blog.dzbfsj.com/uploads/images/5d7ee8838fc8f.jpg" alt="QQ">
				</li>
				<li class="b-qun-word">
					<p class="b-qun-nuber">
						1. 手Q扫左侧二维码
							</p>
                            <p class="b-qun-nuber">
                                2. 搜Q群：617719749
                            </p>
                            <p class="b-qun-code">
                                3. 点击<a href="https://jq.qq.com/?_wv=1027&k=5ifVMnV" target="Laravel 6.0学习交流群">加入学习群</a>
                            </p>
                            <p class="b-qun-article">
							</p>
                        </li>
                    </ul>
                </div>
			<div class="b-tags">
                <h4 class="b-title">热门标签</h4>
                <ul class="b-all-tname">
						<li class="b-tname">
                            <a class="tstyle-1" href="https://blog.dzbfsj.com/tag/1">Laravel (2)</a>
                        </li>
                                                                                            <li class="b-tname">
                            <a class="tstyle-2" href="https://blog.dzbfsj.com/tag/2">文学 (3)</a>
                        </li>
				</ul>
            </div>

            <div class="b-comment-list">
                <h4 class="b-title">最新评论</h4>
                <div>
				<ul class="b-new-comment  b-new-commit-first ">
                            <img class="b-head-img bjy-lazyload" src="https://blog.dzbfsj.com/uploads/avatar/default.jpg" data-src="/uploads/avatar/1.jpg" alt="快乐生活">
                            <li class="b-nickname">
                                快乐生活<span>20小时前</span>
                            </li>
                            <li class="b-nc-article">
                                评论<a href="https://blog.dzbfsj.com/article/8#comment-1" target="_blank">朱坑村党建促扶贫访谈提纲</a>
                            </li>
                            <li class="b-content">
                                测试回复。
                            </li>
				</ul>
			</div>
            </div>
            <div class="b-link">
                <h4 class="b-title">友情链接</h4>
                <p>
					<a class="b-link-a" href="https://blog.dzbfsj.com/site"><span class="fa fa-link b-black"></span> 更多 </a>
                </p>
            </div>
        </div>
        {{ $data->links() }}
    </div>
</div>
<script>
   $(document).ready(function () {
	$(".cxsy").click(function(){
	var id = $(this).attr("id");//获取点击的ID
     $.ajax({
		headers: { 'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')},
		type: 'POST',
		url: 'cxtj',
		data: {'dz':'cxtj','id':id},
		dataType: 'json',
		async : 'false',    
   success:function(data){
      console.dir(data)
      if(data.status == '200'){//获取成功
        var cxtjs = data.cxtjs.cxtj;
        var xmmc = data.cxtjs.xmmc;
        var bm = data.cxtjs.bm;
        var beizhu = data.cxtjs.beizhu;
        $("#inputs").empty();//清空div内容
        $("#xmmc").text('正在查询：' + xmmc);//顶部正在查询的显示项目名称
        $("#beizhu").text('说明：' + beizhu);//顶部正在查询的显示项目名称
        var zishu = beizhu.length;//备注字数，如107个
        var width = $('.pop'). width();//当前弹窗宽度，如750px
        var height = 200 + zishu * 350 / width;//初始的高度为字数除以宽度,css最小为300px
        for (i = 0; i < cxtjs.length; i++) {
var a = "<input type='hidden' name='bm' value='" + bm + "'>";//隐藏传递表名
var b = "<input type='hidden' name='tj"+ i + "'value='" + cxtjs[i] + "'>";//隐藏传递查询条件
var c = "<input type='text' required='required' class='form-control' placeholder='" + cxtjs[i] + "'name='"+ i + "'/></br>"//输入框
			$("#inputs").append(a+b+c);
			var height = height + 60;
		}
		$('.pop').css("height",height + 'px');//修改弹窗高度
		var zyheight = $('#zym'). height();//获取主页面高度
		if (height > zyheight){//如果弹窗高度超过主页高度，则设置主页高度为弹窗高度
			var newheight = height + 'px';
			$('#zym').css("height",newheight);
			var zzcg = $(document.body).height() + 'px';//获取网页总高度
			$('.bgPop').css("height",zzcg);//修改遮罩层高度
		}
        $('.bgPop,.pop').show();//显示弹出层
      }else{
		  console.log('获取失败');
      }
      },       
		error:function(data){
		console.log(data);
		}
	});
    });
     
	$('.pop-close').click(function () {
	$('.bgPop,.pop').hide();
    });
})
</script>
@endsection